@charset "utf-8";
/* neutralize browser styles */
/* ---------------- form styles ----------------*/
#formWrap {
	/* [disabled]padding: .6em 0; */
	}
form#frmContact {
	width: 200px;
	margin: 0 auto;
	}
fieldset {
	border: none;
	margin: 1em 0;
	padding-bottom: 0.5em;
	background-color: #97BCD9;
	}
legend {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.9em;
	color: #000;
	line-height: 1.4;
	padding: 0.2em .5em;
	margin-left: 0.5em;
}
#formWrap p {
	font-family: Verdana, Geneva, sans-serif;
	color: #333;
	font-size: .7em;
	line-height: 1.2;
	margin: 1em 0;
}
input.text {
	width: 180px;
}
textarea {
	width: 180px;
	margin-top: 0.5em;
}
label {
	display: block;
	width:180px;
	margin-bottom: 0.5em;
}
label.check {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	line-height: 1;
	color: #0FC;
}
span.aside {
	font-style: italic;
}
p.required {
	position: relative;
}
span.required {
	position: absolute;
	left: 320px;
	padding-left: 35px;
	background: url(file:///2nd%20hdd%20(F)/Downloads/TUTORIAL%20-%20TRAINING/Dreamweaver.CS3.with.CSS.Essential.Training/Exercise%20Files/Chapter08_Forms/08_06/finished_files/images/notice_icon.gif) no-repeat left center;
	color: #315DAC;
	height: 25px;
	line-height: 25px;
}
input.text:focus, textarea:focus {
	background: #C8D3CB;
}
